package com.ydd.oms.service.sys;

import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

import java.util.Date;

@Service
@Transactional(readOnly = true)
public class CommonService {

	// 查询当前时间
	public Date getCurrentTime() {
		return new Date();
	}


}
